Bug 1277207 - [RFE] About Dialog required in all UI's [NEEDINFO]
[RFE] About Dialog required in all UI's
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.6.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.0
Assigned To: Aparna Karve
Shveta
ui
: FutureFeature, TestOnly
Depends On:
Blocks: 1383431
  Show dependency treegraph
 
Reported: 2015-11-02 11:55 EST by John Hardy
Modified: 2017-06-12 12:23 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1383431 (view as bug list)
Environment:
Last Closed: 2017-06-12 12:23:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Feature
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core
jhardy: needinfo? (sdoyle)


Attachments (Terms of Use)

  None (edit)
Description John Hardy 2015-11-02 11:55:57 EST
Both SSUI and OpsUI require an About Dialog.

The delivery of this item will be a patternfly component.
Comment 8 CFME Bot 2016-09-27 07:27:33 EDT
New commit detected on ManageIQ/manageiq-ui-self_service/master:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/3a987677c939a2c3d06a1fa5f4009d04a6a67041

commit 3a987677c939a2c3d06a1fa5f4009d04a6a67041
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Wed Sep 7 13:00:23 2016 -0400
Commit:     Zita Nemeckova <znemecko@redhat.com>
CommitDate: Tue Sep 27 08:45:45 2016 +0200

    About Modal
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1277207
    https://www.pivotaltracker.com/n/projects/1613907/stories/123185391

 client/app/components/components.module.js |  21 +++++++++++++++++++++
 client/app/layouts/_application.sass       |  12 ++++++++++++
 client/app/layouts/application.html        |  24 ++++++++++++++++++++++++
 client/assets/images/bg-modal-about-pf.png | Bin 0 -> 336044 bytes
 4 files changed, 57 insertions(+)
 create mode 100644 client/assets/images/bg-modal-about-pf.png
Comment 10 Shveta 2017-03-13 00:57:31 EDT
Present in 5.8.0.4.20170307183144_745a3d9

Note You need to log in before you can comment on or make changes to this bug.